body {
	height:100%;
	color:#000;
	background-color:#000;
	font-size:14px;
	overflow:hidden;
}
.vcamso_presentation_player {
	position:absolute;
	width:100%;
	line-height: 1;
	font-family:微軟正黑體, 華康粗黑體, Arial, Helvetica, sans-serif;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-user-drag: none;
	-moz-user-drag: none; user-drag: none;
	cursor:default;
	display:none;
}
.vm_bg, .vm_panel {
	position:absolute;
	top:0;
	left:0;
}
.vm_bg {
	z-index:1;
}
.vm_border {
	z-index:3;
	position:relative;
	height:100%;
	border-color:#fff; /* ie10 need this, because it cannot support border-image and PIE */
	border-radius:10px; /* ie10 need this, because it cannot support border-image and PIE */
	border-style:solid;    /* firefox need this -_- */
	border-width:11px 11px 64px 11px;
	border-image-offset:100px;
	border-image: url("bgborder.png") 11 11 64 11 fill stretch stretch;
	-moz-border-image: url("bgborder.png") 11 11 64 11 stretch stretch;
	-webkit-border-image: url("bgborder.png") 11 11 64 11 stretch stretch;
	-o-border-image: url("bgborder.png") 11 11 64 11 stretch stretch;
	-pie-border-image: url("skin/default/bgborder.png") 11 11 64 11 fill stretch stretch;
}
.vm_border_bg {
	z-index:2;
	position:absolute;
	background-color:#000;
	left:-1px;right:-1px;
	top:-1px;bottom:-1px;
}
.vm_videoInfo, .vm_slideInfo, .vm_dualController {
	width:100%;
	position:absolute;
	z-index:10;
	height:24px;
}
.vm_videoInfo, .vm_slideInfo {
	bottom:0;
}
.vm_dualController {
	bottom:-68px;
	left:11px;
}
.vm_video, .vm_slide {
	z-index:5;
	top:0;
	left:0;
	bottom:0;
	right:0;
	margin:auto auto;
	overflow:hidden;
}
.vm_slide_holder_bg {
    display:none;
}
.vm_slide_image {
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	margin:auto auto;
}
.vm_imagemap {
    position:absolute;
    display:none;
    width:100%;
    height:100%;
}
.vm_imagemap_a {
    border:1px solid #ffffff;
    position:absolute;
    -moz-box-shadow: 0 0 1px 1px #888;
    -webkit-box-shadow: 0 0 1px 1px #888;
    box-shadow: 0 0 1px 1px #888;
}
.vm_slide_image,.vm_video video {	
	display:none;
}
.vm_video audio {
	display:none;
}
.vm_slide_image {
	width:32px;
	height:32px;
}
.vm_slide_image_shiftLeft {
	margin:auto auto auto 0;
}
.vm_slide_image_shiftRight {
	margin:auto 0 auto auto;
}
.vm_position_bottom .vm_slide_image_shiftLeft {
	margin:0 auto auto auto;
}
.vm_position_top .vm_slide_image_shiftRight {
	margin:auto auto 0 auto;
}
.vm_position_left {
	left:auto;
	right:50%;
}
.vm_position_right {
	margin:auto 0 auto 50%;
}
.vm_position_top {
	top:auto;
	bottom:50%;
}
.vm_position_bottom {
	top:50%;
	bottom:auto;
	
}
.vm_dualscreen {
	position:absolute;
	top:10px;
	left:11px;
	z-index:4;
}
.vm_dualscreen_thumbnail {
	position:absolute;
	width:170px;
	height:100%;
	left:auto;
	right:-16px;
}
.vm_dualscreen_thumbnail, .vm_thumbnail {
	overflow:hidden;
	z-index:7;
}
.vm_thumbnail {
    /* thumbnail used in customized layout */
    display:none;
}
.vm_thumbnail_panel {
	position:relative;
}
.vm_thumbnail_panel {
	width:100%;
	height:100%;
}
.vm_dualscreen_thumbnail .vm_thumbnail_panel {	
	right:-148px;
}
.vm_dualscreen_thumbnail .vm_thumbnal_btn {
	display:none;
}
.vm_thumbnal_show_btn, .vm_thumbnal_hide_btn, .vm_btn_firstplay  {
	position:absolute;
    top:0;
	bottom:0;
	margin:auto auto;
}
.vm_dualscreen_thumbnail .vm_thumbnail_holder {
	width:100%;
	top:0;
	padding-left:16px;
	z-index:3;
	display:none;	
	position:absolute;
	overflow:hidden;
}
.vm_thumbnail .vm_thumbnail_panel {
	overflow:hidden;
}
.vm_thumbnail_holder div {
	width:140px;
	height:105px;
	margin:10px 0;
	position:relative;
	cursor:pointer;
}
.vm_thumbnail_holder div.spacer {
	height:1px;
}
.vm_thumbnail_holder div .vm_slide_image {
	display:block;
}
.vm_thumbnail_holder div.loaded:hover {
	outline:2px #00ffff solid;

}
.vm_thumbnail_holder div.highlight, .vm_thumbnail_holder div.highlight:hover {
	outline:2px #ff9900 solid;
}
.vm_thumbnail_holder div.loaded:hover, .vm_thumbnail_holder div.highlight, .vm_thumbnail_holder div.highlight:hover {

}
.vm_dualscreen_thumbnail .vm_thumbnail_bg {
	width:100%;
	height:100%;
	left:16px;
	background-color:#000;
	opacity:0.5;
	filter:alpha(opacity=50);
	z-index:2;
	display:none;
}
.vm_subtitle {
	bottom:0;
	top:auto;
	width:100%;
	z-index:6;
}
.vm_subtitle_bg {
	position:absolute;
	background-color:#000;
	opacity:0.5;
	filter:alpha(opacity=50);
	z-index:2;
	width:100%;
	height:100%;
}
.vm_subtitle_text {
	position:relative;
	color:#fff;
	padding:10px 10px;
	text-align:center;
	font-size:20px;
	z-index:3;
}

.vm_category {overflow:hidden;z-index:5;}
.vm_category_panel {overflow:hidden}
.vm_category_item0, .vm_category_item1 {padding:5px 8px 5px 3px;font-size:16px;cursor:pointer;}

.vm_btn, .vm_btn32, .vm_volume_icon, .vm_btn_firstplay {
	background: transparent url("button.png") no-repeat;
	cursor:pointer;
	/*-webkit-transform: scale(1.5, 1.5);
	-moz-transform: scale(1.5, 1.5);
	-o-transform: scale(1.5, 1.5);
	transform: scale(1.5, 1.5);*/
}
.vm_btn_disabled {
	cursor:default;
	opacity:0.3;
	filter:alpha(opacity=30);
}
.vm_btn, .vm_btn_plays, .vm_btn_fullscreen, .vm_btn_prints_holder, .vm_volume, .vm_process, .vm_slideno, .vm_duration {
	position:relative;
	float:left;
	margin-right:3px;
}
.vm_video_btn, .vm_btn_plays {
	width:39px;
}
.vm_slide_btn, .vm_btn_fullscreen, .vm_btn_prints_holder {
	width:34px;
}
.vm_video_btn, .vm_slide_btn, .vm_btn_plays, .vm_btn_prints_holder, .vm_btn_fullscreen {
	height:24px;
}
.vm_btn32 {
	width:32px;
	height:32px;
}
.vm_btn_plays, .vm_btn_fullscreen {
	position:relative;
}
.vm_btn_plays .vm_btn_play, .vm_btn_plays .vm_btn_pause, .vm_btn_fullscreen .vm_btn_enlarge, .vm_btn_fullscreen .vm_btn_shrink {
	left:0px;
	position:absolute;
}
.vm_volume, .vm_process, .vm_slider_barknoll {
	height:18px;
	border:1px #7792a0 solid;
	background: #dfe5e6;
	background-image: -ms-linear-gradient(top, #FDFDFD 0%, #C2CDCF 100%);
	background-image: -moz-linear-gradient(top, #FDFDFD 0%, #C2CDCF 100%);
	background-image: -o-linear-gradient(top, #FDFDFD 0%, #C2CDCF 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FDFDFD), color-stop(1, #C2CDCF));
	background-image: -webkit-linear-gradient(top, #FDFDFD 0%, #C2CDCF 100%);
	background-image: linear-gradient(to bottom, #FDFDFD 0%, #C2CDCF 100%);	
	-pie-background: linear-gradient(#FDFDFD, #C2CDCF);
	position:relative;
}
.vm_volume, .vm_process {
	padding:2px 2px;
}
.vm_volume{
	width:80px;
}
.vm_volume_icon {
	cursor:default;
	width:11px;
	height:10px;
	background-position:-105px -48px;
	left:3px;
	top:6px;
	position:absolute;
}
.vm_process {
	width:200px;
}
.vm_slider {
	position:relative;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.vm_volume .vm_slider {
	width:64px;
	left:16px;
}
.vm_volume .vm_slider_barknoll_holder {
	width:55px;
}
.vm_slider_base, .vm_slider_buffering, .vm_slider_loading, .vm_slider_current, .vm_slider_barknoll_holder {
	height:100%;
	top:0;
	left:0;
	position:absolute;
}
.vm_slider_base {
	background-color: #666;
	width:100%;
	z-index:1;
}
.vm_slider_buffering {
	width:100%;
	background: #ccc url("buffering.gif") repeat-x;
	display:none;
}
.vm_slider_loading {
	width:0%;
	z-index:3;
	opacity:0.6;
	filter:alpha(opacity=60);
}
.vm_slider_current {
	width:0%;
	z-index:4;
}
.vm_slider_barknoll_holder {
	z-index:5;
	top:-4px;
	height:24px;
	padding-right:10px;
}
.vm_process .vm_slider_barknoll_holder {
	width:191px;
}
.vm_slider_barknoll {
	width:8px;
	left:0;
	height:100%;
}
.vm_volume .vm_slider_barknoll {
	left:100%;
}
.vm_volume .vm_slider_current {
	width:100%;
}
.vm_slider_loading, .vm_slider_current {
	background-image: -ms-linear-gradient(top, #00FFFF 0%, #3E3EFD 100%);
	background-image: -moz-linear-gradient(top, #00FFFF 0%, #3E3EFD 100%);
	background-image: -o-linear-gradient(top, #00FFFF 0%, #3E3EFD 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #00FFFF), color-stop(1, #3E3EFD));
	background-image: -webkit-linear-gradient(top, #00FFFF 0%, #3E3EFD 100%);
	background-image: linear-gradient(to bottom, #00FFFF 0%, #3E3EFD 100%);	
	-pie-background: linear-gradient(#00FFFF, #3E3EFD);
}
.vm_slideno {min-width:46px;}
.vm_slideno, .vm_duration {
	position:relative;
	top:5px;
	font-weight:bold;
	margin:0 10px 0 7px;
}
.vm_duration_total {
	color:#f00;
}
.vm_btn_firstplay {
	left:0;
	right:0;
	margin:auto auto;
	width:114px;
	height:75px;
	z-index:6;
}
.vm_error_msg_holder {
	position:relative;
	top:50%;
	z-index:7;
	display: none;
	margin: auto;
}
.vm_error_msg {
	font-weight:bold;
	position:relative;
}
.vm_error_msg_bg {
	width:100%;
	height:100%;
	background-color:#fff;
	opacity:0.65;
	filter:alpha(opacity=65);
	z-index:1;
	border-radius: 12px;
	position:absolute;
}
.vm_error_msg_text {
	padding:10px 10px;
	position:relative;
	z-index:2;
	white-space:nowrap;
}
.vm_btn_firstplay {background-position:0 -72px;}
.vm_btn_prints {position:absolute;bottom:0}
.vm_btn_prints div {margin-top:3px;}
.vm_btn_play {background-position:0 0;}
.vm_btn_pause {background-position:-39px 0;display:none;}
.vm_btn_previousVideo {background-position:-78px 0;display:none;}
.vm_btn_nextVideo {background-position:-117px 0;display:none;}
.vm_btn_email {background-position:0 -24px;}
.vm_btn_shrink {background-position:-35px -24px;display:none;}
.vm_btn_enlarge {background-position:-70px -24px;}
.vm_btn_print {background-position:-105px -24px;float:none;}
.vm_btn_previousSlide {background-position:-140px -24px;}
.vm_btn_nextSlide {background-position:-175px -24px;}
.vm_btn_printAll {background-position:0 -48px;float:none;display:none;}
.vm_btn_printCurrent {background-position:-35px -48px;float:none;display:none;}
.vm_btn_download {background-position:-70px -48px;display:none;}
.vm_thumbnal_show_btn {background-position:-120px -80px;left:-5px;z-index:3;}
.vm_thumbnal_hide_btn {background-position:-216px -48px;left:-8px;z-index:3;}